html{
  overflow-y:scroll;
}
body{
  background-image:url('../img/bg.gif');
  background-color:#FFFFFF;
  background-repeat: repeat-x;
  font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
  font-size: 11px;
  color: #7b7b7b;
  margin: 0;
  padding: 0
}
td, th, input, select, textarea {
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px
}
A:link, A:visited, A:active{
	color: #7b7b7b;
	text-decoration: underline
}
A:hover{
	color: #F59B25;
	text-decoration: underline
}
.olink A:link, .olink A:visited, .olink A:active{
	color: #F59B25;
	text-decoration: none
}
.olink A:hover{
	color: #D20001;
	text-decoration: underline
}
.blink A:link, .blink A:visited, .blink A:active{
	color: #61CEFF;
	text-decoration: none
}
.blink A:hover{
	color: #D20001;
	text-decoration: underline
}
.dlink A:link, .dlink A:visited, .dlink A:active{
	color: #999999;
	text-decoration: none
}
.dlink A:hover{
	color: #999999;
	text-decoration: underline
}
.tlink A:link, .tlink A:visited, .tlink A:active{
	color: #999999;
	text-decoration: none
}
.tlink A:hover{
	color: #61CEFF;
	font-weight:bold
}
.alignr{
  text-align: right
}
.bl{
  color:#61CEFF
}
.b{
  font-weight: bold
}
.u{
  text-decoration: underline
}
.r{
  color: #D20001
}
.g{
  color: #ABABAB
}
.z{
  color: #000000
}
.w{
  color: #ffffff
}
.o{
  color: #F59B25
}
.asf{
	font-size: 9px;
	font-family: Arial, Helvetica
}
.vsf{
	font-size: 9px;
	font-family: Verdana, Arial, Helvetica
}
.vnf{
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica
}
.vlf{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica
}
.tsf{
	font-size: 9px;
	font-family: Tahoma, Verdana, Helvetica
}
.tnf{
	font-size: 11px;
	font-family: Tahoma, Verdana, Helvetica
}
.tlf{
	font-size: 13px;
	font-family: Tahoma, Verdana, Helvetica
}
.linespacing{
  line-height: 0.5cm
}
.nolinespacing{
  line-height: 0.35cm
}
.skin_white{
	background-color:#FFFFFF
}
.skin_light{
	background-color:#AFE000
}
.skin_medium{
	background-color:#FF9E35
}
.skin_dark{
	background-color:#61CEFF
}
.alt1{
	background-color:#F6F6F7
}
.alt2{
	background-color:#ECECEC
}
.aborder{
	border-width : 1px;
	border-style : solid;
	border-color : #E4E4E4
}
.tborder{
	border-top-width : 1px;
	border-top-style : solid;
	border-top-color : #E4E4E4
}
.rborder{
	border-right-width : 1px;
	border-right-style : solid;
	border-right-color : #E4E4E4
}
.bborder{
	border-bottom-width : 1px;
	border-bottom-style : solid;
	border-bottom-color : #E4E4E4
}
.lborder{
	border-left-width : 1px;
	border-left-style : solid;
	border-left-color : #E4E4E4
}
.bdottedbborder{
	border-bottom-width : 1px;
	border-bottom-style : dotted;
	border-bottom-color : #E4E4E4
}
.rdottedbborder{
	border-right-width : 1px;
	border-right-style : dotted;
	border-right-color : #E4E4E4
}
.ldottedbborder{
	border-left-width : 1px;
	border-left-style : dotted;
	border-left-color : #E4E4E4
}
.padding5{
	padding : 5px
}
.padding10{
	padding : 10px
}
img {
  border: none;
}
.hand{
  cursor:hand
}
.foutmelding{
  border-width: 1px 1px 1px 1px;
  border-style: dotted;
  border-color: #c0c0c0;
  background-color: #FFFFE1
}
select{
  background-color: #ffffff;
  color: #000000;
  border: 1px #A5ACB2;
  border-width: 1px;
  border-style: solid;
}
input{
  background-color: #ffffff;
  font-family:Arial;
  font-size:12px;
  width:180px;
  color: #414141;
  border: 1px #A5ACB2;
  border-width: 1px;
  border-style: dotted;
  padding:2px
}
textarea{
  background-color: #ffffff;
  color: #000000;
  border: 1px #A5ACB2;
  border-width: 1px;
  border-style: solid;
  width: 100%
}
option{
  background-color: #ffffff;
  color: #000000;
  border: 1px #A5ACB2;
  border-width: 1px;
  border-style: solid;
}
.button{
  background-image: url('../img/btn_bg.gif');
  background-position: top center;
  background-repeat: no-repeat;
  background-color: transparent;
  font-size:11px;
  font-family:Arial;
  font-weight:bold;
  color:#FFF;
  width: 90px;
  height: 15px;
  padding: 0px 0px 5px 0px;
  margin: 0;
  text-align: center;
  border: 0px solid white;
  cursor:hand
}
.checkbox{
  border: 0px;
}

.imgborder {
  border-width : 1px 1px 1px 1px;
  border-style : solid;
  border-color : #ffffff

}
.pagenumstatic {
	color: #FFFFFF;
	background-color: #ABBEEF;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.pagenum A:link, .pagenum A:visited, .pagenum A:active {
	color: #ffffff;
	background-color: #6E89DD;
	border-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.pagenum A:hover {
	color: #6E89DD;
	background-color: #FFFFFF;
	text-decoration: none;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	margin: 0px;
	padding: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 1px;
	padding-bottom: 1px;
	width: 1em;
	text-decoration: none;
}
.lgmrg{
  margin-right:30px
}
#mainmenu{
  width:882px;
  height:82px
}
.tmargin{
  margin-top:10px
}
.bmargin{
  margin-bottom:10px
}
.lmargin{
  margin-left:10px
}
.rmargin{
  margin-right:10px
}
.alignr{
  text-align:right
}

.theader{
  background-image:url('../img/dot_1.gif');
  background-repeat:no-repeat;
  background-position: 0px 8px;
  padding: 5px 5px 5px 20px;
  font-weight:bold
}
.dheader{
  background-image:url('../img/dot_2.gif');
  background-repeat:no-repeat;
  background-position: 0px 8px;
  padding: 5px 5px 5px 20px;
  font-weight:bold
}
.arrowrb{
  background-image:url('../img/front_b.gif');
  background-repeat:no-repeat;
  background-position: 0px 7px;
  padding: 5px 30px 5px 20px
}
.arrowlb{
  background-image:url('../img/back_b.gif');
  background-repeat:no-repeat;
  background-position: 0px 7px;
  padding: 5px 30px 5px 20px
}
.arrowro{
  background-image:url('../img/front_o.gif');
  background-repeat:no-repeat;
  background-position: 0px 7px;
  padding: 5px 30px 5px 20px
}
.arrowlo{
  background-image:url('../img/back_o.gif');
  background-repeat:no-repeat;
  background-position: 0px 7px;
  padding: 5px 30px 5px 20px
}
.tcontent{
  padding: 5px 10px 10px 20px
}

.tbox{
  padding: 10px 0px 10px 0px;
  border-top-width : 1px;
	border-top-style : dotted;
	border-top-color : #E4E4E4
}
.timg{
  margin: 2px 10px 0px 0px
}
.floatl{
  float:left;
}
.cleardiv{
  clear:both;
  height:0px;
  width:0px;
  overflow:hidden
}
.tdimg{
  width:70px
}
.tdcontent{
  width:550px
}
.tddcontent{
  width:475px
}
.tcimg{
  width:160px
}
.tccontent{
  width:465px
}
.paddingr{
  padding-right:50px
}
#casestitels{
  width:170px;
  overflow:hidden
}
#casesplaatjes{
  width:483px;
  overflow:hidden
}